using SyncfusionBug.Models;
using System.Web;
using System.Web.Mvc;

namespace SyncfusionBug
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new HandleErrorAttribute());
            Repository.Startup();
        }
    }
}
